<?php
/**
 * No Results page
 *
 * @package aster_portfolio
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'aster-portfolio' ),
		'panel' => 'aster_portfolio_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'aster_portfolio_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','aster-portfolio'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'aster_portfolio_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'aster_portfolio_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','aster-portfolio'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'aster_portfolio_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','aster-portfolio'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'aster_portfolio_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'aster_portfolio_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','aster-portfolio'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);